apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  namespace: asag
  name: defaults-operator-0.2.8
spec:
  name: defaults-operator
  version: 0.2.8
  onlyinclude: true
  includes:
    - vendor: asag
      name: defaults
      version: 0.2.8
  podspec:
    containers:
      - name: '*'
    serviceAccount: operator
